package cpm.com.gskmtorange.xmlGetterSetter;

import java.util.ArrayList;

/**
 * Created by yadavendras on 3/22/2018.
 */

public class AdditionalQuestiongetterSetter {

    String table_ADDITIONAL_QUESTION;

    ArrayList<String> QUESTION_ID = new ArrayList<>();
    ArrayList<String> CULTURE_ID = new ArrayList<>();
    ArrayList<String> CATEGORY_ID = new ArrayList<>();
    ArrayList<String> QUESTION = new ArrayList<>();
    ArrayList<String> ANSWER_TYPE = new ArrayList<>();
    ArrayList<String> ANSWER_ID = new ArrayList<>();
    ArrayList<String> ANSWER = new ArrayList<>();
    ArrayList<String> STORETYPE_ID = new ArrayList<>();
    ArrayList<String> CAMERA_ALLOW = new ArrayList<>();
    ArrayList<String> KEYACCOUNT_ID = new ArrayList<>();
    ArrayList<String> NO_OF_CAMERA = new ArrayList<>();
    ArrayList<String> TYPE = new ArrayList<>();

    public String getTable_ADDITIONAL_QUESTION() {
        return table_ADDITIONAL_QUESTION;
    }

    public void setTable_ADDITIONAL_QUESTION(String table_ADDITIONAL_QUESTION) {
        this.table_ADDITIONAL_QUESTION = table_ADDITIONAL_QUESTION;
    }

    public ArrayList<String> getQUESTION_ID() {
        return QUESTION_ID;
    }

    public void setQUESTION_ID(String QUESTION_ID) {
        this.QUESTION_ID.add(QUESTION_ID);
    }

    public ArrayList<String> getCULTURE_ID() {
        return CULTURE_ID;
    }

    public void setCULTURE_ID(String CULTURE_ID) {
        this.CULTURE_ID.add(CULTURE_ID);
    }

    public ArrayList<String> getCATEGORY_ID() {
        return CATEGORY_ID;
    }

    public void setCATEGORY_ID(String CATEGORY_ID) {
        this.CATEGORY_ID.add(CATEGORY_ID);
    }

    public ArrayList<String> getQUESTION() {
        return QUESTION;
    }

    public void setQUESTION(String QUESTION) {
        this.QUESTION.add(QUESTION);
    }

    public ArrayList<String> getANSWER_TYPE() {
        return ANSWER_TYPE;
    }

    public void setANSWER_TYPE(String ANSWER_TYPE) {
        this.ANSWER_TYPE.add(ANSWER_TYPE);
    }

    public ArrayList<String> getANSWER_ID() {
        return ANSWER_ID;
    }

    public void setANSWER_ID(String ANSWER_ID) {
        this.ANSWER_ID.add(ANSWER_ID);
    }

    public ArrayList<String> getANSWER() {
        return ANSWER;
    }

    public void setANSWER(String ANSWER) {
        this.ANSWER.add(ANSWER);
    }

    public ArrayList<String> getSTORETYPE_ID() {
        return STORETYPE_ID;
    }

    public void setSTORETYPE_ID(String STORETYPE_ID) {
        this.STORETYPE_ID.add(STORETYPE_ID);
    }

    public ArrayList<String> getCAMERA_ALLOW() {
        return CAMERA_ALLOW;
    }

    public void setCAMERA_ALLOW(String CAMERA_ALLOW) {
        this.CAMERA_ALLOW.add(CAMERA_ALLOW);
    }

    public ArrayList<String> getKEYACCOUNT_ID() {
        return KEYACCOUNT_ID;
    }

    public void setKEYACCOUNT_ID(String KEYACCOUNT_ID) {
        this.KEYACCOUNT_ID.add(KEYACCOUNT_ID);
    }

    public ArrayList<String> getNO_OF_CAMERA() {
        return NO_OF_CAMERA;
    }

    public void setNO_OF_CAMERA(String NO_OF_CAMERA) {
        this.NO_OF_CAMERA.add(NO_OF_CAMERA);
    }

    public ArrayList<String> getTYPE() {
        return TYPE;
    }

    public void setTYPE(String TYPE) {
        this.TYPE.add(TYPE);
    }
}
